<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="panflex.css">
</head>
<body>
    <header>
        <nav>
            <a href="">empresa</a>
            <a href="">productos</a>
            <a href="">punto de venta</a>
            <a href="">contactar</a>
        </nav>
    </header>
    <div id="contenido">
        <div id="menu">
            <div id="pro">
                <a href="">productos</a>
            </div>
            <div id="pan">
                <a href="">panes</a>
                <a href="">panecillos</a>
                <a href="">baguettes</a>
                <a href="">barras</a>
            </div>
            <div id="espe">
                <a href="">especiales</a>
            </div>
            <div id="hos">
                <a href="">hosteleria</a>
            </div>
        </div>
        <div id="foto">
            <img src="pan.PNG">
        </div>
    </div>
</body>
</html>